=== debian/control ===
Source: neutron-fwaas
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools (>= 119ubuntu1~),
 python3-all,
 python3-pbr (>= 4.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python3-alembic (>= 1.6.5),
 python3-eventlet (>= 0.18.2),
 python3-ddt (>= 1.0.1),
 python3-fixtures (>= 3.0.0),
 python3-hacking,
 python3-netaddr (>= 0.7.18),
 python3-neutron (>= 2:23.0.0~b2),
 python3-neutron-lib (>= 3.6.1),
 python3-openstackdocstheme (>= 1.18.1),
 python3-os-ken (>= 0.3.0),
 python3-os-testr (>= 1.0.0),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.db (>= 4.37.0),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.privsep (>= 1.32.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-psycopg2 (>= 2.7.3),
 python3-pygments (>= 2.2.0),
 python3-pymysql (>= 0.7.6),
 python3-pyroute2 (>= 0.7.2),
 python3-reno (>= 2.5.0),
 python3-requests-mock (>= 1.2.0),
 python3-sphinxcontrib.apidoc (>= 0.2.0),
 python3-sqlalchemy (>= 1.4.23),
 python3-stestr (>= 1.0.0),
 python3-subunit (>= 1.0.0),
 python3-testresources (>= 2.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-webob (>= 1:1.8.2),
 python3-webtest (>= 2.0.27),
 python3-zmq (>= 14.3.1),
 rename,
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron-fwaas
Homepage: https://opendev.org/openstack/neutron-fwaas
Testsuite: autopkgtest-pkg-python

Package: neutron-fwaas-common
Architecture: all
Depends:
 ${misc:Depends},
Breaks:
 python-neutron-fwaas (<< 1:13.0.0~b2-0ubuntu2~),
 python-vmware-nsx (<< 12.0.1-0ubuntu2~),
Replaces:
 python-neutron-fwaas (<< 1:13.0.0~b2-0ubuntu2~),
 python-vmware-nsx (<< 12.0.1-0ubuntu2~),
Description: Firewall-as-a-Service driver for OpenStack Neutron
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides common configuration files.

Package: python3-neutron-fwaas
Architecture: all
Depends:
 neutron-fwaas-common (= ${binary:Version}),
 python3-alembic (>= 1.6.5),
 python3-eventlet (>= 0.18.2),
 python3-netaddr (>= 0.7.18),
 python3-neutron (>= 2:23.0.0~b2),
 python3-neutron-lib (>= 3.6.1),
 python3-os-ken (>= 0.3.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.db (>= 4.37.0),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.privsep (>= 1.32.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 4.0.0),
 python3-pyroute2 (>= 0.7.2),
 python3-sqlalchemy (>= 1.4.23),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-zmq (>= 14.3.1),
Description: Firewall-as-a-Service driver for OpenStack Neutron
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the Python 3 module.
