## neutron-fwaas 23.0.0%2Bgit20260108.18.ae14017e9

=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_install:
 	# NOTE: generate configuration files directly
