## neutron-fwaas 23.0.0+git20260108.18.ae14017e9

=== debian/changelog ===
neutron-fwaas (1:23.0.0+git20260108.18.ae14017e9-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: remove for snapshot
  * d/rules: enable sphinxdoc to build documentation
  * New upstream version 23.0.0+git20260108.18.ae14017e9
  * d/patches/*: refresh patches
  * New upstream snapshot from ae14017e9c05508dd7a840cdaf2cf77a03f214f8
    for OpenStack Gazpacho. (LP: #2137590)

 -- Myles Penner <myles.penner@canonical.com>  Thu, 22 Jan 2026 14:09:20 -0800
