=== debian/control ===
Source: neutron-fwaas
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3~)
Build-Depends-Indep:
 alembic (>= 0.7.2),
 neutron-common (>= 1:2015.1~rc1),
 python-cliff (>= 1.7.0),
 python-coverage,
 python-eventlet (>= 0.16.1),
 python-fixtures (>= 0.3.14),
 python-hacking (>= 0.10.0),
 python-httplib2 (>= 0.7.5),
 python-mock (>= 1.0),
 python-netaddr (>= 0.7.12),
 python-oslo-concurrency (>= 1.4.1),
 python-oslo-config (>= 1:1.9.3),
 python-oslo-db (>= 1.7.0),
 python-oslo-log (>= 1.0.0),
 python-oslo-messaging (>= 1.8.0),
 python-oslo-serialization (>= 1.4.0),,
 python-oslo-utils (>= 1.4.0),
 python-oslotest (>= 1.2.0),
 python-pbr (>= 0.6),
 python-requests (>= 2.2.0),
 python-requests-mock (>= 0.5.1),
 python-setuptools,
 python-six (>= 1.9.0),
 python-sqlalchemy (>= 0.9.7),
 python-subunit (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 0.9.36),
 python-webob (>= 1.2.3),
 python-webtest (>= 2.0),
 testrepository ( >= 0.0.18)
Standards-Version: 3.9.6
Homepage: http://github.com/openstack/neutron-fwaas

Package: python-neutron-fwaas
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Breaks: neutron-common (<< 1:2015.1~b2-0ubuntu1~)
Replaces: neutron-common (<< 1:2015.1~b2-0ubuntu1~)
Description: Firewall-as-a-Service driver for OpenStack Neutron
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provices the Firewall-as-a-Service driver for Neutron.
