=== debian/changelog ===
neutron-fwaas (2015.1.2-0ubuntu2) vivid; urgency=medium

  [ Corey Bryant ]
  * d/rules: Prevent dh_python2 from guessing dependencies.

  [ Chuck Short ]
  * Resynchronize with stable/kilo (3565c65) (LP: #1506058):
    - [3565c65] Fix wrong argument name in _rpc_update_firewall

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 16 Oct 2015 09:10:40 -0400

neutron-fwaas (2015.1.1-0ubuntu1) vivid; urgency=medium

  * Resynchronize with stable/kilo (cdcd5a7) (LP: #1481008):
    - [cdcd5a7] Make iptables firewall work with L3 plugin without DVR support

 -- David Ames <david.ames@canonical.com>  Tue, 04 Aug 2015 08:40:49 -0700
