=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3~)
 Build-Depends-Indep:
  alembic (>= 0.7.2),
- neutron-common (>= 1:2015.1~rc1),
+ neutron-common (>= 1:2015.1.2),
  python-cliff (>= 1.7.0),
  python-coverage,
  python-eventlet (>= 0.16.1),
