=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
+
+override_dh_python2:
+	dh_python2 --no-guessing-deps
 
 override_dh_install:
 	# NOTE: scrub usr/etc folder from install.
